*{background:transparent;margin:0;padding:0;outline:none;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table{border-collapse:collapse;border-spacing:0;}
input, select{vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main{display:block;}
body{font:14px GothamProRegular, Arial, Helvetica, sans-serif;line-height:normal;font-weight:normal;padding:0;margin:0;height:100%;width:100%;color:#ccc;background:#111 url(../images/bg.png);}
img{max-width:100%;}
.clr{clear:both;}
.clearfix:after{content:"";display:table;clear:both;}
a{color:#ccc;text-decoration:none;}
a:hover, a:focus{color:#fff;text-decoration:none;}
.fs-16{font-size: 16px;} .fs-18{font-size: 18px;} .fs-20{font-size: 20px;} .fs-25{font-size: 25px;} .fs-30{font-size: 30px;}
.fw-bold{font-weight: bold;} .fs-italic{font-style: italic;}
.text-right{text-align: right;} .text-left{text-align: left;}
.text-red{color: #db4435;}
h1, h2, h3, h4, h5{font-weight:normal;font-size:18px;}
::-webkit-scrollbar-track{box-shadow:none;border:0;}
.form-wrap{}
.sub-title h1{margin-bottom:15px;font-size:24px;font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap{}
@font-face{font-family:"GothamProRegular";src:url("../fonts/GothamProRegular/GothamProRegular.eot");src:url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"GothamProBold";src:url("../fonts/GothamProBold/GothamProBold.eot");src:url("../fonts/GothamProBold/GothamProBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/GothamProBold/GothamProBold.woff") format("woff"),
url("../fonts/GothamProBold/GothamProBold.ttf") format("truetype");font-style:normal;font-weight:normal;}
.button, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a{padding:0 20px;display:inline-block;height:40px;line-height:40px;/*border-radius:20px;*/cursor:pointer;text-align:center;background-color:#00a0b0;color:#fff;font:14px/40px GothamProBold !important;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
button[disabled], input[disabled]{cursor:default;}
.button:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, .pags-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover{background-color:#048592;color:#fff;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button{font-size:12px !important;height:30px !important;line-height:30px !important;padding:0px 10px;border-radius:3px;}
input[type="text"], input[type="password"]{display:block;width:100%;height:40px;line-height:40px;padding:0 15px;color:#fff;background-color:#191b1c;border-radius:0px;-webkit-appearance:none;box-shadow:0 0 0 0px #111,inset 1px 1px 3px 0 rgba(0,0,0,0.8);font:14px/40px GothamProRegular !important;}
input[type="text"]:focus{}
input:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
select{height:40px;border:1px solid #111;background-color:#191b1c;color:#ccc;}
textarea{display:block;width:100%;padding:10px;border:0px solid #111;background-color:#191b1c;color:#FFF;border-radius:0;overflow:auto;vertical-align:top;resize:vertical;box-shadow:0 0 0 0px #111,inset 1px 1px 3px 0 rgba(0,0,0,0.8);font:14px/20px GothamProRegular !important;}
.img-box, .img-wide, .img-resp-h, .img-resp-v{overflow:hidden;position:relative;background-color:#000;}
.img-resp-h{padding-top:60%;}
.img-resp-v{padding-top:130%;}
.img-box img, .img-resp-h img, .img-resp-v img{width:100%;min-height:100%;display:block;}
.img-resp-h img, .img-resp-v img{position:absolute;left:0;top:0;}
.img-wide img{width:100%;display:block;}
.img-square img{width:150%;max-width:150%;margin-left:-25%;}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
button, .th-img, .rate-plus, .rate-minus{transition:all .2s;}
.button, a, li span, .search-box input{transition:color .2s, background-color .2s, opacity .2s;}
.ps-link{cursor:pointer;}
.icon-l .fa{margin-right:10px;}
.icon-r .fa{margin-left:10px;}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-stretch{-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch}
.fx-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
h1, h2, h3, .th-time, .th-title, .th-rate, .m-title, .m-menu, .m-menu-block, .side-bt, .pt-title, .ft-title, .comm-author, .b-post__lastepisodeout{font-family:"GothamProBold";}
.th-title, .th-title:hover, .th-time, .th-rate, .m-title, .side-bt, .pt-title{color:#fff;}
.h-menu a:hover, .th-title:hover, .footer a, .site-desc a, .speedbar a, .f-tags a, .comm-author a, .comm-author{color:#00a0b0;}
.wrap{min-width:320px;overflow:hidden;position:relative;}
.wrap:before{content:"";background-color:rgba(0,0,0,0.3);width:100%;height:100%;position:absolute;left:0;top:0;}
.center{max-width:1500px;margin:0 auto;position:relative;z-index:20;}
.block{background:#272c2f url(../images/bg.png);box-shadow:0 0 40px 0 rgba(0,0,0,1);}
.side{width:200px;background-color:#191b1c;padding-bottom:30px;}
.cont{width:calc(100% - 200px);width:-webkit-calc(100% - 200px);}
.header{height:70px;background-color:#FFF;padding:0 0 0 30px;}
.main{padding:30px;min-height:600px;}
.footer{padding:30px;padding-bottom:15px;background-color:#111;}
#gotop{position:fixed;width:40px;height:40px;line-height:36px;right:10px;bottom:10px;cursor:pointer;font-size:20px;z-index:9998;display:none;opacity:0.7;background-color:#000;color:#FFF;border-radius:50%;text-align:center;}
#gotop:hover{background-color:#00a0b0; }
.logo{display:block;float:left;width:250px;height:70px;}
.logo img{display:block;}
.h-menu{margin:27px 0 0 30px;font-size:13px;line-height:16px;float:left;}
.h-menu-right{float:right;}
.h-menu li{display:inline-block;vertical-align:top;position:relative;margin-right:12px;padding-right:15px;}
.h-menu li.line{display:inline-block;vertical-align:top;position:relative;margin-right:12px;padding-right:15px;border-right:2px solid #e3e3e3;}
.h-menu a{color:#2a2a2a; font-weight: bold;}
.h-menu a.active{color:#00a0b0;}
.search-box{width:330px;float:right;}
.search-field{width:100%;position:relative;}
.search-field input, .search-field input:focus{width:100%;padding:0 30px 0 40px;background-color:transparent;color:#2a2a2a;height:70px;line-height:70px !important;box-shadow:none;}
.search-field input:focus{background-color:#f2f2f2;}
.search-box button{position:absolute;left:0;top:15px;padding:0 !important;width:40px;background:transparent !important;color:#2a2a2a !important;}
.search-box .fa{font-size:18px;}
.side-bc{padding:10px;}
.side-bt{font-size:16px;padding:10px;background-color:#111;}
.side-nav .side-bc{padding:10px 0;}
.side-nav .side-bt2{padding:0 10px;background-color:#00a0b0;height:70px;line-height:70px;}
.side-nav a{border-bottom:1px solid #000;box-shadow:0 1px #333;display:block;padding:10px 50px 10px 10px;}
.side-nav li:last-child a{border-bottom:0;box-shadow:none;}
.side-nav a:hover, .side-nav li.active a{color:#fff;background-color:#db4437;}
.side-nav li:hover span, .side-nav li.active span{color:#fff;opacity:1;}
.side-nav li{position:relative;}
.side-nav li span{position:absolute;right:10px;top:10px;opacity:0.8;font-size:12px;}

.m-menu{margin-bottom:30px;font-size:13px;}
.m-menu li{display:inline-block;vertical-align:top;position:relative;margin-right:15px;}
.m-menu li a{display:block;padding:0 15px;height:40px;line-height:40px;box-shadow:inset 0 0 0 2px #111;border-radius:20px;}
.m-menu li a.active{box-shadow:inset 0 0 0 2px #db4437;color:#FFF;}
.m-menu li a:hover{box-shadow:inset 0 0 0 2px #38d59e;color:#FFF;}
.m-title{padding-bottom:10px;margin-bottom:30px;position:relative;font-size:18px;}
.m-title:before{content:"";height:3px;width:100px;background-color:#db4437;position:absolute;left:0;bottom:0;}
.floats{margin:0 -5px;}
.sorter{display:inline-block;position:absolute;right:0;top:0;cursor:pointer;color:#CCC;padding:0 10px;line-height:30px;background-color:#191b1c;border-radius:15px;font-size:13px;}
.sorter:before{content:attr(data-label);float:left;padding:0 10px 0 0;}
.sorter form{display:none;background-color:#191b1c;padding:10px;line-height:26px;box-shadow:0 0 15px 0 rgba(0,0,0,0.8);position:absolute;right:0;top:100%;width:160px;z-index:999;}
.sorter a:hover{text-decoration:underline;}
.sort li.asc a:after, .sort li.desc a:after{content:"\f063";font-family:FontAwesome;display:inline-block;margin-left:10px;}
.sort li.desc a:after{content:"\f062"}
.speedbar{font-size:12px;margin-bottom:15px;}
.speedbar a:hover{text-decoration:underline;}
.thumb{width:25%;float:left;padding:0 5px 30px 5px;}
.th-in{position:relative;}
.th-in a{display:block;}
.th-img{border:1px solid #191b1c; border-radius: 3px;}
.th-time, .th-edit, .th-fav{display:inline-block;padding:3px 5px;background-color:rgba(0,0,0,0.5);position:absolute;right:10px;bottom:10px;z-index:20;font-size:12px;}
.th-text{padding:10px 0 0 0;position:relative;}
.th-title{line-height:18px;height:36px;overflow:hidden;/*padding-right:50px;*/margin-bottom:10px;}
.th-meta > span{font-size:14px;margin-right:10px;opacity:0.8;}
.th-meta > span[data-text]:after{content:attr(data-text);margin-left:3px;}
.th-meta > span.fright{float: right; width: 50%; overflow: hidden; text-align: right;}
.th-meta > span.fright:hover{color: #00a0b0;}
.th-rate{display:inline-block;padding:3px 5px;background-color:#191b1c;position:absolute;right:0;top:10px;font-size:12px;}
.th-rate.high{background-color:#00a0b0;}
.th-rate.low{background-color:#db4437;}
.th-edit{right:auto;bottom:auto;left:10px;top:10px;}
.th-fav{bottom:auto;top:10px;}
.th-fav .fav-added{color:#fff;}
.th-in:hover .th-img{border-color:#00a0b0;}
.rel .th-title{padding-right:0;}
.th-img::before,
.th-img::after{content:"";position:absolute;top:50%;left:50%;z-index:5;transition-duration:0.3s;opacity:0;}
.th-img::before{width:60px;height:60px;transform:translate(-50%,-50%);box-shadow:0 0 0px 5px #00a0b0;border-radius:50%;}
.th-img::after{width:0;height:0;transform:translate(-35%,-50%);border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:25px solid #00a0b0;}
.thumb:hover .th-img::after,
.thumb:hover .th-img::before{opacity:1;}
.site-desc{line-height:18px;text-align:justify;margin-top:30px;}
.site-desc h1{font-size:18px;margin-bottom:15px;color:#FFF;font-size:26px;line-height:30px;}
.site-desc h2{font-size:18px;margin-bottom:15px;color:#FFF;font-size:24px;line-height:30px;}
.site-desc h3{font-size:18px;margin-bottom:15px;color:#FFF;font-size:22px;line-height:30px;}
.site-desc h1 span, .site-desc h2 span, .site-desc h3 span{}
.site-desc p + p{margin-top:5px;}

#ft_app{display: flex;flex-wrap: wrap;}
#ft_app .ft_d1{flex: 60%;line-height:20px;}
#ft_app .ft-copyr{opacity: 0.8;}
#ft_app .ft-menu{margin-bottom:5px;}
#ft_app .ft-menu a:hover{font-style: italic;}
#ft_app .ft-copyrta{opacity:0.5; font-size: 11px;}
#ft_app .ft_d2{flex: 40%;text-align: right; flex-wrap: wrap;}
#ft_app a.site_link{margin:auto;display: inline-block;border: 1px solid #85858561;border-radius: 3px;padding: 6px 3px 3px 3px;width: 120px;height: 31px;text-align: center;background-color: #92a4a638;opacity: 0.5;color: #CDC9C9;overflow: hidden;}
#ft_app a:hover.site_link{background-color: #048592;color: #FFF;opacity: 1;}

.pags-bottom{text-align:center;line-height:36px;padding:10px 10px 0 10px;margin:15px 5px 0 5px;border:3px solid #191b1c;border-radius:31px;}
.pags-load a{display:inline-block;border-radius:18px;padding:0 15px;background-color:#00a0b0;color:#FFF;margin-bottom:10px;}
.pags-load > span{display:none;}
.pags > a, .pags > span{display:inline-block;vertical-align:middle;min-width:36px;padding:0 10px;border-radius:18px;height:36px;background-color:#191b1c;margin:0 0 10px 5px;}
.pags > a:hover, .pags > span:not([class]){background-color:#00a0b0;color:#FFF;}
.player-wrap{background-color:#191b1c;margin:0 0 30px 0;}
.player-box{width:calc(100% - 300px);width:-webkit-calc(100% - 300px);}
.player-top{padding:0 15px;width:300px;}
.pt-title{padding:0 15px;background-color:#00a0b0;height:40px;line-height:40px;margin:0 -15px;font-size:16px;}
.top-item{margin-top:10px;padding-left:95px;position:relative;height:60px;overflow:hidden;display:block;line-height:20px;}
.top-img{width:80px;height:55px;position:absolute;top:0;left:0;}
.top-item:before{content:"";position:absolute;right:0;top:0;bottom:0;width:150px;background-image:linear-gradient(to left, rgba(25,27,28,1), rgba(25,27,28,0));}
.top-item:after{content:"\f144";font-family:'FontAwesome';position:absolute;right:1px;top:20px;font-size:18px;color:#db4437;}
.f-desc{margin-bottom:30px;}
.f-info{width:48%;float:right;}
.f-text{float:left;}
.ft-title, .f-tags{margin-bottom:10px;}
.f-tags a:hover{text-decoration:underline;}
.f-meta{margin-bottom:20px;}
.f-meta > span{margin-right:10px;font-size:12px;}
.f-tags span:not(:last-child) a:after, .f-tags > a:not(:last-child):after{content:",";display:inline;margin-right:2px;}
.slice{overflow:hidden;position:relative;transition:height .2s;}
.slice-btn{margin:0px 0 0 0;}
.slice-btn span{display:inline-block;cursor:pointer;color:#00a0b0;}
.scroller{position:relative;max-height:290px;overflow:hidden;}
.scroller::-webkit-scrollbar{width:0;box-shadow:none;border:0;}
.scroller::-webkit-scrollbar-track{box-shadow:none;border:0;}
.scroller__bar{position:absolute;right:0;z-index:1;top:0;width:10px;background:#00a0b0;border-radius:5px;opacity:1;}
.scroller:hover .scroller__bar{opacity:1;}
.frate{position:absolute; top: -28px; right: -20px;}
.rate-data{display:none;}
.rate-plus, .rate-minus{display:inline-block;vertical-align:top;height:30px;line-height:30px;cursor:pointer;padding-right:20px;background-color:#191b1c;border-radius:5px;overflow:hidden;}
.rate-minus{margin-left:5px;}
.rate-plus div, .rate-minus div{display:inline-block;vertical-align:top;padding:0 10px;color:#FFF;margin-right:10px;background-color:#00a0b0;text-align:center;}
.rate-minus div{background-color:#db4435;}
.frate .fa{font-size:18px;}
.rate-plus:hover, .rate-minus:hover{box-shadow:0 0 20px 0 rgba(0,0,0,0.8);}
.f-comms{margin-bottom:30px;}
.full-comms, .add-comms{width:98%;}
.add-comm-form{}
.ac-inputs, .ac-textarea{margin-bottom:15px;}
.ac-inputs input{width:100%;}
.ac-textarea textarea{height:110px;}
.sec-answer + .sec-label{margin-top:10px;}
.ac-protect{margin-top:-10px;display:none;}
.ac-protect .label{font-size:12px;}
.ac-protect .sep-input{padding:10px 10px 10px 160px;}
.ac-protect input{}
.mass_comments_action{display:none;}
.last-comm-link{margin-bottom:10px;}
.last-comm-link a{text-decoration:underline;}
.full-comms{}
.comm-item{margin-bottom:15px;}
.comm-author{margin-right:10px;}
.comm-one{margin-bottom:10px;font-size:12px;}
.comm-two{line-height:22px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{max-width:100% !important;display:block;width:100%;height:400px;}
.mejs-container{max-width:100% !important;}
.full-text{font-size:14px;line-height:20px;color:#ccc; position: relative;}
.full-text img:not(.emoji){max-width:100%;margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"]{margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"]{margin:0 0 10px 10px;}
.full-text a{text-decoration:underline;color:#00a0b0;}
.full-text a:hover{text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5{margin:10px 0;font-size:18px;}
.full-text p{margin-bottom:10px;}
.full-text ul, .full-text ol{margin:0;}
.full-text ul li{list-style:disc;margin-left:40px;}
.full-text ol li{list-style:decimal;margin-left:40px;}
.btn-menu{display:none;}
.side-panel{width:260px;height:100%;overflow-x:hidden;overflow-y:auto;background-color:#444;padding:0 10px;z-index:888;position:fixed;left:-260px;top:0;transition:left .4s;-webkit-transition:left .4s;}
.side-panel.active{left:0;}
.close-overlay{width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;left:0;top:0;z-index:887;display:none;}
.side-panel a{display:block;padding:10px 50px 10px 0;color:#FFF;font-size:14px;color:#FFF;border-bottom:1px solid #111;}
.side-panel a:hover, .side-panel li.active a{color:#fff;background-color:#db4437;}
.side-panel li{position:relative;color:#FFF;}
.side-panel li span{position:absolute;right:10px;top:10px;opacity:0.8;}

@media screen and (max-width:1220px){.center{max-width:1000px;}
    .side, .h-menu, .m-menu{display:none;}
    .cont{width:100%;}
    .header{padding:0 0 0 15px;}
    .main{padding:30px 15px;}
    .footer{padding:30px 15px 15px 15px;}
    .search-box{width:250px;}
    .btn-menu{background-color:#00a0b0;color:#fff;cursor:pointer;display:block;float:right;width:70px;height:70px;line-height:70px;text-align:center;font-size:24px;}
}
@media screen and (max-width:950px){.center{max-width:768px;}
    .thumb{width:33.33%;}
    .pags-load, .pags{width:100%;}
    .f-text, .f-info, .full-comms, .add-comms{width:100%;float:none;}
    .full-comms, .f-info{margin-top:15px;}

    #ft_app .ft_d1{flex: 100%;}
    #ft_app .ft_d2 {flex: 100%;text-align: left;}
}
@media screen and (max-width:760px){.center{max-width:640px;}
    .sorter, .search-box, .ft-counter{display:none;}
    .thumb{width:50%;}
    .player-box{width:100%;}
    .player-top{width:100%;height:400px;}
    .ac-protect{margin-top:0px;}
    .comments-tree-list .comments-tree-list{padding-left:0px !important;}
    .comments-tree-list .comments-tree-list:before{display:none;}
    .mass_comments_action{display:none;}
    .sub-title h1{font-size:18px;line-height:24px;}
}
@media screen and (max-width:590px){.center{max-width:480px;}
    .video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:300px;}
    .ac-soc{position:static;}
    .ac-inputs input{width:100%;margin-top:0px;}
    .ac-protect{width:100%;float:none;margin:0;}
    .ui-dialog{width:100% !important;}
    .upop-left, .upop-right{float:none !important;width:100% !important;margin:0;padding:0 20px;}
    .upop-left{margin-bottom:10px;text-align:center;}
    .ui-dialog-buttonset button{display:block;margin:0 0 5px 0;width:100%;}
    #dofullsearch, #searchsuggestions span.seperator{display:none !important;}
    .attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px;}
    .attach-info{float:none;}
}
@media screen and (max-width:470px){.center22{max-width:320px;}
    .logo{width:220px;overflow:hidden;padding-top:4px;}
    .thumb{width:100%;}
    .frate{white-space:normal; margin-right: 5px;}
    /*.rate-plus, .rate-minus{width:100%;}*/
    .rate-minus{margin:5px 0 0 0;}
    .fc{display:inline-block;float:right;}
    .rate-plus div, .rate-minus div{width:180px;}
    .video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:250px;}
    #ft_app{display: none;}
}
.speedbar:after{content:"";display:block;clear:both;}
.speedbar ul{list-style:none;font-size:0;width:100%;}
.speedbar li{display:inline-block;font:14px/24px 'Arial';}
.speedbar li.speedbar_sep{padding:0 6px;color:#afafaf;font-size:16px;}
.b-post__mixedtext{color:#777;font-size:13px;line-height:14px;padding:10px;}
.b-content__collections_item{cursor:pointer;float:left;height:200px;margin-left:18px;margin-bottom:18px;position:relative;width:288px;}
.b-content__collections_item .cover{filter:alpha(opacity=100);opacity:1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.b-content__collections_item .num{background:#000;background:rgba(0,0,0,0.6);color:#fff;font-size:16px;font-weight:bold;line-height:22px;padding:14px;position:absolute;top:0;width:50px;height:50px;right:0;border-radius:50%;}
.b-content__collections_item .title-layer{background:#000;background:rgba(0,0,0,0.6);display:block;position:absolute;bottom:0;left:0;width:100%;}
.title-layer a{color:#fff;display:block;font-size:14px;line-height:14px;padding:10px;}

.quote{margin:15px 0 10px 10px;padding:5px 10px; border: 0; border-left:3px solid #00a0b0;font-family:Georgia,serif;font-style:italic;color:#ccc;background-color:#222}
.quote a{font-size: 16pt; line-height: 34px; text-decoration: none;}
.quote a:hover{ font-style: italic; font-weight: bold; text-decoration: underline; color:#db4437; }
.full-text img { padding:8px; background:#fff; border:1px solid #CFCFD0; }
.full-text img:hover{	border:#999 1px dashed;}


/*---BB EDITOR ---*/
.bb-pane{height:1%;overflow:hidden;padding-bottom:5px;padding-left:5px;margin:0;height:auto !important;text-decoration:none;background:linear-gradient(to bottom, #333 0%, #222 100%);border-radius:0px;border:1px solid #111;box-shadow:none !important}
.bb-pane>b{margin-top:5px;margin-left:0;vertical-align:middle}
.bb-pane .bb-btn + .bb-btn,.bb-pane .bb-btn + .bb-pane,.bb-pane .bb-pane + .bb-btn,.bb-pane .bb-pane + .bb-pane{margin-left:-1px}
.bb-btn{display:inline-block;overflow:hidden;float:left;padding:4px 10px;border:1px solid #111;box-shadow:none;background:linear-gradient(to bottom, #444 0%, #333 100%)}
.bb-btn:hover{background-color:#e6e6e6;background:linear-gradient(to bottom, #333 0%, #444 100%)}
.bb-btn:active{background:#000;border-color:#111;box-shadow:0 0 5px #444 inset}

.bb-pane h1{font-size:36px;margin-top:5px;margin-bottom:5px}
.bb-pane h2{font-size:30px;margin-top:5px;margin-bottom:5px}
.bb-pane h3{font-size:24px;margin-top:5px;margin-bottom:5px}
.bb-pane h4{font-size:18px;margin-top:5px;margin-bottom:5px}
.bb-pane h5{font-size:14px;margin-top:5px;margin-bottom:5px}
.bb-pane h6{font-size:12px;margin-top:5px;margin-bottom:5px}
.bb-pane-dropdown{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:180px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:11px;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;background:white;box-shadow:0 1px 2px #dadada}
.bb-pane-dropdown > li > a{display:block;padding:3px 10px;clear:both;font-weight:normal;line-height:1.42857;color:#333333;white-space:nowrap}
.bb-pane-dropdown > li > a:hover,.bb-pane-dropdown > li > a:focus{text-decoration:none;color:#262626;background-color:whitesmoke}
.bb-pane-dropdown .color-palette div .color-btn{width:17px;height:17px;padding:0;margin:0;border:1px solid #fff;cursor:pointer}
.bb-pane-dropdown .color-palette{padding:0px 5px}
.bb-editor textarea{margin-top:-1px}
.editorcomm .bb-editor { width: 565px;}
.editorcomm .bb-editor textarea { height: 200px; }


/*--- quick edit fields---*/
.quick-edit-text {padding: .4em;width: 350px;}
.quick-edit-textarea {height: 250px;padding: 2px; border: 1px solid #d7d7d7;width: 100%;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.fa,.fa-stack{display:inline-block}



/*--- UI WIDGETS ---*/
.ui-widget-overlay { background: #000; opacity:0.5; left: 0; top: 0; right: 0; bottom: 0; position: fixed; }
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
.ui-helper-clearfix { display: inline-block }
* html .ui-helper-clearfix { height: 1% }
.ui-helper-clearfix { display: block }



.ui-dialog { background-color: #333; overflow: hidden; padding: 0; position: absolute; width: 300px; 
box-shadow:0 0 0 10px rgba(0,0,0,0.1); border-radius:0px;}
.ui-dialog-titlebar {padding:0 60px 0 20px; background-color:#111;  
height:50px; line-height:50px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.ui-dialog-title { margin-top: 2px; float: left; font-size: 16px; color: #fff;}

.ui-dialog .ui-dialog-content {padding:20px; border: 0; overflow: auto; position: relative; zoom: 1; }
.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
.ui-dialog .ui-dialog-buttonpane { border-top: 1px solid #111; padding: 10px 20px; text-align: center; 
background-color:#282828; }
.ui-dialog .ui-widget-content .up-img img { max-width: 120px; max-height: 120px; }

.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }


#dropmenudiv{font:12px Arial;padding:10px;background:#000;border-radius:8px;box-shadow:0 0 50px 0 rgba(0,0,0,.22);z-index:200!important}
#dropmenudiv a{display:block;text-decoration:none;padding:5px 8px;width:154px}
#dropmenudiv a:hover{background-color:#333}


/*--- TAGS CLOUD ---*/
.clouds_large,.clouds_medium,.clouds_small,.clouds_xlarge,.clouds_xsmall{display:inline-block;border-radius:6px;margin:0 3px 6px 0}
.clouds_xsmall{font-size:.8em}
.clouds_small{font-size:1.1em}
.clouds_medium{font-size:1.2em}
.clouds_large{font-size:1.3em}
.clouds_xlarge{font-size:1.4em}
.cloud-tags span a{display:block;padding:5px 7px;border:1px solid #000;box-shadow:0 0 0 1px #333}
.cloud-tags span a:hover{background-color:#db4437;box-shadow:0 0 10px 0 rgba(0,0,0,.2);color:#fff}
.tags_more{margin-top:10px}

#searchsuggestions{z-index:99998;width:320px;font-size:12px;background:#333;border-radius:5px;box-shadow:0 0 1.6em rgba(0,0,0,.2)}
#searchsuggestions a,#searchsuggestions span.notfound{padding:8px 10px;display:block;text-decoration:none;border-bottom:1px solid #222;font-weight:400}
#searchsuggestions a{color:#ccc}
#searchsuggestions a:hover{text-decoration:none;color:#fff;background-color:#222}
#searchsuggestions span.searchheading{display:block;margin-bottom:10px;font-weight:700;text-transform:uppercase}
#searchsuggestions span.seperator{display:block}
#searchsuggestions span.seperator a{padding:10px 0;text-align:center;border:0;background-color:#222;color:#fff}
#searchsuggestions span.notfound{padding:15px 20px;display:block}
#searchsuggestions .break{display:none}